@charset 'UTF-8';

.u-sp-voiceup{
	margin: 50px 0 0;
}
.u-sp-voiceup a{
	display: block;
	text-decoration: none;
	color: #ffffff;
	position: relative;
}
.u-sp-voiceup a .voiceup-img{
	display: block;
	position: relative;
	margin: 0 0 8px;
}
.u-sp-voiceup a .voiceup-img img{
	width: 100%;
}
.u-sp-voiceup a .voiceup-img:before{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: #000000;
	opacity: 0.5;
}
.u-sp-voiceup a .voiceup-img:after{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../../../special/images/btn_play.png) center center no-repeat;
	background-size: 163px 163px;
}
.u-sp-voiceup a .voiceup-new{
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	font-family: 'Old Standard TT', serif;
	font-size: 16px;
	padding: 20px 0 0 12px;
	color: #000000;
}
.u-sp-voiceup a .voiceup-new:before{
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	border-left: 96px solid #e7e400;
	border-bottom: 96px solid transparent;
	position: absolute;
	top: 0px;
	left: 0px;
}
.u-sp-voiceup a .voiceup-new span{
	display: inline-block;
	position: relative;
}
.u-sp-voiceup a .voiceup-date{
	color: #e7e400;
}

@media screen and (min-width: 767px) {
	.u-sp-voiceup a{
		width: 390px;
		margin: 0 auto;
	}
	.u-sp-voiceup a .voiceup-img:before{
		transition: all 0.3s ease;
	}
	.u-sp-voiceup a .voiceup-img:after{
		background-size: 220px 220px;
	}
	.u-sp-voiceup a:hover .voiceup-img:before{
		opacity: 0.7;
	}
	.u-sp-voiceup a .voiceup-new{
		font-size: 22px;
		padding: 32px 0 0 12px;
	}
	.u-sp-voiceup a .voiceup-new:before{
		border-left: 130px solid #e7e400;
		border-bottom: 130px solid transparent;
		transition: all 0.3s ease;
	}
	.u-sp-voiceup a:hover .voiceup-new:before{
		border-left: 130px solid #747200;
	}
}

.u-sp-voicelist{
	margin: 18px -7px 0;
	letter-spacing: -0.4em;
}
.u-sp-voicelist li{
	display: inline-block;
	width: 50%;
	padding: 0 7px;
	letter-spacing: normal;
	margin-top: 12px;
	vertical-align: top;
}
.u-sp-voicelist li a{
	display: block;
	text-decoration: none;
	color: #ffffff;
}
.u-sp-voicelist a .voicelist-img{
	display: block;
	position: relative;
	margin: 0 0 8px;
}
.u-sp-voicelist a .voicelist-img img{
	width: 100%;
}
.u-sp-voicelist a .voicelist-img:before{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: #000000;
	opacity: 0.5;
}
.u-sp-voicelist a .voicelist-img:after{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../../../special/images/btn_play.png) center center no-repeat;
	background-size: 80px 80px;
}
.u-sp-voicelist a .voicelist-date{
	color: #e7e400;
}
.u-sp-voicelist .voicelist-cs{
	margin-top: 8px;
	color: #808080;
}
.u-sp-voicelist .voicelist-cs .cs-date{
	color: #747200;
}

@media screen and (min-width: 767px) {
	.u-sp-voicelist{
		margin: 20px -10px 0;
		letter-spacing: -0.4em;
	}
	.u-sp-voicelist li{
		width: 20%;
		padding: 0 10px;
		margin-top: 40px;
	}
	.u-sp-voicelist a .voicelist-img:before{
		transition: all 0.3s ease;
	}
	.u-sp-voicelist a .voicelist-img:after{
		background-size: 103px 103px;
	}
	.u-sp-voicelist a:hover .voicelist-img:before{
		opacity: 0.7;
	}
}


/* modal */
body.noscroll{
	overflow:hidden;
}
#u-sp-modal{
	max-width: 500px;
	margin: 0 auto;
	padding: 10px;
}
#u-sp-modal h1{
	font-size: 18px;
	color: #e7e400;
	margin-bottom: 20px;
}
#u-sp-modal h1 .modal-red{
	color:#ff0055;
	font-size:14px;
}
#u-sp-modal h1 .modal-voice{
	display:block;
	color:#ffffff;
	font-size:14px;
}
#u-sp-modal img{
	width: 100%;
}
#u-sp-modal .modal-illustrator{
	text-align: right;
	margin-top: 5px;
}
#u-sp-modal audio{
	width: 100%;
	margin-top: 20px;
}
@media screen and (min-width: 500px) {
	#u-sp-modal{
		width: 480px;
		padding: 0px;
	}
	#u-sp-modal h1{
		font-size: 24px;
		margin-bottom: 15px;
	}
	#u-sp-modal h1 .modal-voice{
		font-size:16px;
	}
	#u-sp-modal h1 .modal-red{
		font-size:18px;
	}
}